WOCAT - Feature #646
User Story # 627 (Closed): Watershed Module

Layout of the watershed Module
14 Apr 2015 19:02 - Kurt Gerber

Status: Closed Start date: 14 Apr 2015
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 30.00 hours
Target version: Watershed Questionnaire Spent time: 0.00 hour
Description

History

#1 - 14 Apr 2015 19:03 - Kurt Gerber

- Parent task set to #627

#2 - 23 Mar 2017 15:29 - Kurt Gerber

- Status changed from New to Closed

31 Mar 2025
